Skipping installation of /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/__init__.py (namespace package)
no previously-included directories found matching 'ext*'
no previously-included directories found matching 'clib*'
Skipping installation of /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/__init__.py (namespace package)
listing git files failed - pretending there aren't any
no previously-included directories found matching 'ext*'
no previously-included directories found matching 'clib*'
./
install/
install/slack-desc
usr/
usr/doc/
usr/doc/python-ruamel.yaml-0.16.13/
usr/doc/python-ruamel.yaml-0.16.13/CHANGES
usr/doc/python-ruamel.yaml-0.16.13/README.rst
usr/doc/python-ruamel.yaml-0.16.13/python-ruamel.yaml.SlackBuild
usr/lib64/
usr/lib64/python2.7/
usr/lib64/python2.7/site-packages/
usr/lib64/python2.7/site-packages/ruamel/
usr/lib64/python2.7/site-packages/ruamel.yaml-0.16.13-py2.7-nspkg.pth
usr/lib64/python2.7/site-packages/ruamel.yaml-0.16.13-py2.7.egg-info/
usr/lib64/python2.7/site-packages/ruamel.yaml-0.16.13-py2.7.egg-info/PKG-INFO
usr/lib64/python2.7/site-packages/ruamel.yaml-0.16.13-py2.7.egg-info/SOURCES.txt
usr/lib64/python2.7/site-packages/ruamel.yaml-0.16.13-py2.7.egg-info/dependency_links.txt
usr/lib64/python2.7/site-packages/ruamel.yaml-0.16.13-py2.7.egg-info/namespace_packages.txt
usr/lib64/python2.7/site-packages/ruamel.yaml-0.16.13-py2.7.egg-info/requires.txt
usr/lib64/python2.7/site-packages/ruamel.yaml-0.16.13-py2.7.egg-info/top_level.txt
usr/lib64/python2.7/site-packages/ruamel/yaml/
usr/lib64/python2.7/site-packages/ruamel/yaml/__init__.py
usr/lib64/python2.7/site-packages/ruamel/yaml/__init__.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/anchor.py
usr/lib64/python2.7/site-packages/ruamel/yaml/anchor.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/comments.py
usr/lib64/python2.7/site-packages/ruamel/yaml/comments.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/compat.py
usr/lib64/python2.7/site-packages/ruamel/yaml/compat.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/composer.py
usr/lib64/python2.7/site-packages/ruamel/yaml/composer.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/configobjwalker.py
usr/lib64/python2.7/site-packages/ruamel/yaml/configobjwalker.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/constructor.py
usr/lib64/python2.7/site-packages/ruamel/yaml/constructor.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/cyaml.py
usr/lib64/python2.7/site-packages/ruamel/yaml/cyaml.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/dumper.py
usr/lib64/python2.7/site-packages/ruamel/yaml/dumper.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/emitter.py
usr/lib64/python2.7/site-packages/ruamel/yaml/emitter.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/error.py
usr/lib64/python2.7/site-packages/ruamel/yaml/error.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/events.py
usr/lib64/python2.7/site-packages/ruamel/yaml/events.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/loader.py
usr/lib64/python2.7/site-packages/ruamel/yaml/loader.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/main.py
usr/lib64/python2.7/site-packages/ruamel/yaml/main.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/nodes.py
usr/lib64/python2.7/site-packages/ruamel/yaml/nodes.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/parser.py
usr/lib64/python2.7/site-packages/ruamel/yaml/parser.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/py.typed
usr/lib64/python2.7/site-packages/ruamel/yaml/reader.py
usr/lib64/python2.7/site-packages/ruamel/yaml/reader.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/representer.py
usr/lib64/python2.7/site-packages/ruamel/yaml/representer.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/resolver.py
usr/lib64/python2.7/site-packages/ruamel/yaml/resolver.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/scalarbool.py
usr/lib64/python2.7/site-packages/ruamel/yaml/scalarbool.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/scalarfloat.py
usr/lib64/python2.7/site-packages/ruamel/yaml/scalarfloat.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/scalarint.py
usr/lib64/python2.7/site-packages/ruamel/yaml/scalarint.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/scalarstring.py
usr/lib64/python2.7/site-packages/ruamel/yaml/scalarstring.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/scanner.py
usr/lib64/python2.7/site-packages/ruamel/yaml/scanner.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/serializer.py
usr/lib64/python2.7/site-packages/ruamel/yaml/serializer.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/timestamp.py
usr/lib64/python2.7/site-packages/ruamel/yaml/timestamp.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/tokens.py
usr/lib64/python2.7/site-packages/ruamel/yaml/tokens.pyc
usr/lib64/python2.7/site-packages/ruamel/yaml/util.py
usr/lib64/python2.7/site-packages/ruamel/yaml/util.pyc
usr/lib64/python3.9/
usr/lib64/python3.9/site-packages/
usr/lib64/python3.9/site-packages/ruamel/
usr/lib64/python3.9/site-packages/ruamel.yaml-0.16.13-py3.9-nspkg.pth
usr/lib64/python3.9/site-packages/ruamel.yaml-0.16.13-py3.9.egg-info/
usr/lib64/python3.9/site-packages/ruamel.yaml-0.16.13-py3.9.egg-info/PKG-INFO
usr/lib64/python3.9/site-packages/ruamel.yaml-0.16.13-py3.9.egg-info/SOURCES.txt
usr/lib64/python3.9/site-packages/ruamel.yaml-0.16.13-py3.9.egg-info/dependency_links.txt
usr/lib64/python3.9/site-packages/ruamel.yaml-0.16.13-py3.9.egg-info/namespace_packages.txt
usr/lib64/python3.9/site-packages/ruamel.yaml-0.16.13-py3.9.egg-info/requires.txt
usr/lib64/python3.9/site-packages/ruamel.yaml-0.16.13-py3.9.egg-info/top_level.txt
usr/lib64/python3.9/site-packages/ruamel/yaml/
usr/lib64/python3.9/site-packages/ruamel/yaml/__init__.py
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/__init__.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/anchor.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/comments.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/compat.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/composer.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/configobjwalker.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/constructor.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/cyaml.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/dumper.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/emitter.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/error.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/events.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/loader.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/main.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/nodes.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/parser.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/reader.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/representer.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/resolver.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/scalarbool.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/scalarfloat.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/scalarint.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/scalarstring.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/scanner.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/serializer.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/timestamp.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/tokens.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/__pycache__/util.cpython-39.pyc
usr/lib64/python3.9/site-packages/ruamel/yaml/anchor.py
usr/lib64/python3.9/site-packages/ruamel/yaml/comments.py
usr/lib64/python3.9/site-packages/ruamel/yaml/compat.py
usr/lib64/python3.9/site-packages/ruamel/yaml/composer.py
usr/lib64/python3.9/site-packages/ruamel/yaml/configobjwalker.py
usr/lib64/python3.9/site-packages/ruamel/yaml/constructor.py
usr/lib64/python3.9/site-packages/ruamel/yaml/cyaml.py
usr/lib64/python3.9/site-packages/ruamel/yaml/dumper.py
usr/lib64/python3.9/site-packages/ruamel/yaml/emitter.py
usr/lib64/python3.9/site-packages/ruamel/yaml/error.py
usr/lib64/python3.9/site-packages/ruamel/yaml/events.py
usr/lib64/python3.9/site-packages/ruamel/yaml/loader.py
usr/lib64/python3.9/site-packages/ruamel/yaml/main.py
usr/lib64/python3.9/site-packages/ruamel/yaml/nodes.py
usr/lib64/python3.9/site-packages/ruamel/yaml/parser.py
usr/lib64/python3.9/site-packages/ruamel/yaml/py.typed
usr/lib64/python3.9/site-packages/ruamel/yaml/reader.py
usr/lib64/python3.9/site-packages/ruamel/yaml/representer.py
usr/lib64/python3.9/site-packages/ruamel/yaml/resolver.py
usr/lib64/python3.9/site-packages/ruamel/yaml/scalarbool.py
usr/lib64/python3.9/site-packages/ruamel/yaml/scalarfloat.py
usr/lib64/python3.9/site-packages/ruamel/yaml/scalarint.py
usr/lib64/python3.9/site-packages/ruamel/yaml/scalarstring.py
usr/lib64/python3.9/site-packages/ruamel/yaml/scanner.py
usr/lib64/python3.9/site-packages/ruamel/yaml/serializer.py
usr/lib64/python3.9/site-packages/ruamel/yaml/timestamp.py
usr/lib64/python3.9/site-packages/ruamel/yaml/tokens.py
usr/lib64/python3.9/site-packages/ruamel/yaml/util.py
on2.7/site-packages/ruamel/yaml/dumper.py to dumper.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/emitter.py to emitter.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/error.py to error.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/events.py to events.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/loader.py to loader.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/main.py to main.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/nodes.py to nodes.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/parser.py to parser.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/reader.py to reader.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/representer.py to representer.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/resolver.py to resolver.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/scalarbool.py to scalarbool.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/scalarfloat.py to scalarfloat.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/scalarint.py to scalarint.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/scalarstring.py to scalarstring.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/scanner.py to scanner.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/serializer.py to serializer.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/timestamp.py to timestamp.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/tokens.py to tokens.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel/yaml/util.py to util.pyc
running install_egg_info
running egg_info
writing requirements to ruamel.yaml.egg-info/requires.txt
writing ruamel.yaml.egg-info/PKG-INFO
writing namespace_packages to ruamel.yaml.egg-info/namespace_packages.txt
writing top-level names to ruamel.yaml.egg-info/top_level.txt
writing dependency_links to ruamel.yaml.egg-info/dependency_links.txt
reading manifest file 'ruamel.yaml.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
writing manifest file 'ruamel.yaml.egg-info/SOURCES.txt'
Copying ruamel.yaml.egg-info to /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel.yaml-0.16.13-py2.7.egg-info
Installing /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python2.7/site-packages/ruamel.yaml-0.16.13-py2.7-nspkg.pth
running install_scripts
sys.argv ['setup.py', 'install', '--root=/usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml']
running install
running build
running build_py
running install_lib
copying ruamel/yaml/__init__.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/anchor.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/comments.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/compat.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/composer.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/configobjwalker.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/constructor.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/cyaml.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/dumper.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/emitter.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/error.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/events.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/loader.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/main.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/nodes.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/parser.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/reader.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/representer.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/resolver.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/scalarbool.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/scalarfloat.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/scalarint.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/scalarstring.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/scanner.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/serializer.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/timestamp.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/tokens.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/util.py -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/LICENSE -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
copying ruamel/yaml/py.typed -> /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/__init__.py to __init__.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/anchor.py to anchor.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/comments.py to comments.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/compat.py to compat.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/composer.py to composer.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/configobjwalker.py to configobjwalker.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/constructor.py to constructor.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/cyaml.py to cyaml.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/dumper.py to dumper.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/emitter.py to emitter.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/error.py to error.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/events.py to events.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/loader.py to loader.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/main.py to main.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/nodes.py to nodes.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/parser.py to parser.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/reader.py to reader.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/representer.py to representer.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/resolver.py to resolver.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/scalarbool.py to scalarbool.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/scalarfloat.py to scalarfloat.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/scalarint.py to scalarint.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/scalarstring.py to scalarstring.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/scanner.py to scanner.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/serializer.py to serializer.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/timestamp.py to timestamp.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/tokens.py to tokens.cpython-39.pyc
byte-compiling /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel/yaml/util.py to util.cpython-39.pyc
running install_egg_info
running egg_info
writing ruamel.yaml.egg-info/PKG-INFO
writing dependency_links to ruamel.yaml.egg-info/dependency_links.txt
writing namespace_packages to ruamel.yaml.egg-info/namespace_packages.txt
writing requirements to ruamel.yaml.egg-info/requires.txt
writing top-level names to ruamel.yaml.egg-info/top_level.txt
reading manifest file 'ruamel.yaml.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
adding license file 'LICENSE'
writing manifest file 'ruamel.yaml.egg-info/SOURCES.txt'
Copying ruamel.yaml.egg-info to /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel.yaml-0.16.13-py3.9.egg-info
Installing /usr/src/slapt-src/libraries/python-ruamel.yaml/package-python-ruamel.yaml/usr/lib64/python3.9/site-packages/ruamel.yaml-0.16.13-py3.9-nspkg.pth
running install_scripts

Slackware package maker, version 3.14159265.

Searching for symbolic links:

No symbolic links were found, so we won't make an installation script.
You can make your own later in ./install/doinst.sh and rebuild the
package if you like.

This next step is optional - you can set the directories in your package
to some sane permissions. If any of the directories in your package have
special permissions, then DO NOT reset them here!

Would you like to reset all directory permissions to 755 (drwxr-xr-x) and
directory ownerships to root.root ([y]es, [n]o)? n

Creating Slackware package:  /usr/src/slapt-src/libraries/python-ruamel.yaml/python-ruamel.yaml-0.16.13-x86_64-1salix15.0.txz

WARNING:  zero length file usr/lib64/python2.7/site-packages/ruamel/yaml/py.typed
WARNING:  zero length file usr/lib64/python3.9/site-packages/ruamel/yaml/py.typed

Slackware package /usr/src/slapt-src/libraries/python-ruamel.yaml/python-ruamel.yaml-0.16.13-x86_64-1salix15.0.txz created.

Installing package python-ruamel.yaml-0.16.13-x86_64-1salix15.0...
| python-ruamel.yaml (YAML 1.2 parser and emitter for Python)
| 
| ruamel.yaml is a YAML 1.2 parser and emitter for Python that support
| comment preservation.
| 
| 
| Homepage: https://sourceforge.net/p/ruamel-yaml
| 
| 
| 
| 
| 
| 
